システム要件

J-CAT を受験するには、以下のシステム要件を満たす必要があります。

  • Web ブラウザ:
    • Internet Explorer 6.0 以上 (7.0 以上推奨)
    • Mozilla Firefox 3.5 以上
    • Apple Safari 4.0 以上
    • Google Chrome 5.0 以上
  • Adobe Flash Player 9.0.28 以上
  • PDF ビューア (Adobe Reader など)
  • モニタ: 1024×768px 以上の解像度
  • 音声を再生できること
  • Javascript を有効にすること
  • 動画が再生できるIntenet接続のスピード(broadband)があること

Get Adobe Flash Player Get Adobe Reader